Writes budget.investmentGroupOrder using keys like manual:{id} or bank:{uid}:{connectionId}.
POST
/v1/reorder_investment_groupsBody
| Field | Type | Required | Default | Description |
|---|---|---|---|---|
| budgetId | string | Yes | — | Budget whose Investments tab order to set. |
| orderedGroupKeys | string[] | Yes | — | Keys like manual: or bank::. |
Response data
| Field | Type | Description |
|---|---|---|
| budgetId | string | Id of the budget this resource belongs to. |
| orderedGroupKeys | string[] | The order that was persisted. |